<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/list_iteminformation"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Fragments.ItemInformationDialogFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="20dp"
        android:paddingTop="24dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/fragment_catalog_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minWidth="280dp"
                android:layout_marginRight="60dp"
                android:textSize="20dp"
                android:textColor="@color/black" />
            <androidx.appcompat.widget.AppCompatButton
                android:id="@+id/fragment_btn_exit"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_gravity="right"/>
        </LinearLayout>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Описание"
            android:textColor="#939396"
            android:textSize="16dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="8dp"/>
        <TextView
            android:id="@+id/fragment_catalog_description"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="15dp"
            android:textColor="@color/black" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Подготовка"
            android:textColor="#939396"
            android:textSize="16dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="8dp"/>
        <TextView
            android:id="@+id/fragment_catalog_instruction"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="15dp"
            android:textColor="@color/black" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginBottom="20dp">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginRight="60dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Результаты через:"
                    android:textColor="#939396"
                    android:textSize="14dp"/>
                <TextView
                    android:id="@+id/fragment_catalog_day"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black"
                    android:textSize="14dp"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_gravity="right">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Биоматериал:"
                    android:textColor="#939396"
                    android:textSize="14dp"
                    />
                <TextView
                    android:id="@+id/fragment_catalog_bio"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black"
                    android:textSize="14dp"/>
            </LinearLayout>
        </LinearLayout>
        <Button
            android:id="@+id/fragment_catalog_btn_add"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:enabled="true"
            android:textSize="17dp"
            android:text="Добавить за "
            android:layout_marginBottom="40dp"/>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>


